/* If you want to add your own CSS code, please do it in this file */

#Header_wrapper {
	background-position: 50% 100% !important;
}
#Top_bar .menu > #menu-item-1555 a span {
	background: #ffb900 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#Top_bar .menu > #menu-item-1555 a:hover span {
	color: #444444 !important;
}
#Top_bar .menu > #menu-item-1555.current-menu-item a span {
	color: #444444 !important;
}
#newbook_content .fieldset_table td {
	border: 0 !important;
}
#newbook_content {
    font-family: 'Open Sans', arial, sans-serif !important;
    margin: 0 auto 30px;
    background: none;
    max-width: 1200px;
}
#newbook_content tr:hover td {
color: #444444 !important;
}
#newbook_content .right {
	padding-right: 10px;
}
#newbook_content .pretty_table {
	font-size: 13px !important;
} 
#newbook_content .pretty_table .view_value.center {
	text-align: center;
}
#newbook_content .survey_button {
	background: #003f86 !important;
	color: #fff !important;
	border-radius: 0 !important;
	border: none !important;
	padding: 5px;
	font-family: "Permanent Marker", Arial, Tahoma, sans-serif !important;
}
#newbook_content button.survey_button img {
	display: none !important;
}
#newbook_content button .ui-button-text>span {
	font-size: 18px !important;
}
#newbook_content .survey_button:hover, #newbook_content .survey_button:focus, #newbook_content .survey_button:active {
	background: #ffb900 !important;
	color: #003f86 !important;
}
#newbook_content table tr:hover td {
	background: #fff !important;
}
#newbook_content tr.even, #newbook_content tr.even td {
	background: #fff !important;
}
#newbook_content .newbook_online_category_box .category_image {height: 300px !important; overflow: hidden !important;}

#newbook_content .newbook_online_category_details_tariff_type_wrapper .newbook_online_from_price_text {
	color: #3e3e3e !important;
}
